/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Cache van albumillustraties";
"IgnoreList_Legacy_AppleSystemLog" = "Apple-systeemlog";
"IgnoreList_Legacy_UnifiedLog" = "Algemeen log";
"IgnoreList_Legacy_SyncedDirNameFormat" = "Fotocache van “%@“";
"IgnoreList_Legacy_LoginItemFormat" = "Inlogonderdeel van %@";
"IgnoreList_Legacy_CacheFormat" = "Cache van %@";
"IgnoreList_Legacy_DocumentVersions" = "Documentversies";
"IgnoreList_Legacy_OutdatedUpdate" = "Verouderde update";
"IgnoreList_Legacy_Cache" = "Cache";
"IgnoreList_ItemDescriptionLeftover" = "Restje";
